function FileData_Pairs(x)
{
x.t("interfaces","ipcf");
x.t("interfaces","important");
x.t("interfaces","ensure");
x.t("sunos","sun");
x.t("states","ensure");
x.t("creation","local");
x.t("library","rules/rulebases");
x.t("exist","policy");
x.t("t5220","server");
x.t("2007","later");
x.t("10,000","rpm");
x.t("cookies","enabled");
x.t("internet","browser");
x.t("internet","explorer");
x.t("building","provisioning");
x.t("hardware","requirements");
x.t("hardware","platform");
x.t("version","sunos");
x.t("version","cisco");
x.t("2008","sure");
x.t("five","minutes");
x.t("modeling","time");
x.t("every","five");
x.t("describes","following");
x.t("experience","enables");
x.t("expandable","manageable");
x.t("installed","support");
x.t("installed","sun");
x.t("installed","users");
x.t("installed","using");
x.t("patches","installed");
x.t("july","2007");
x.t("refer","cisco");
x.t("related","apn");
x.t("related","web");
x.t("related","decisions");
x.t("required","support");
x.t("required","use/activate");
x.t("required","proper");
x.t("required","client");
x.t("mitg","external");
x.t("mitg","rhel");
x.t("ddr3","ram");
x.t("centralized","database");
x.t("periodically","examines");
x.t("events","related");
x.t("apns","exist");
x.t("apns","user");
x.t("responsible","generating");
x.t("responsible","enforcing");
x.t("performs","service");
x.t("components","restarts");
x.t("components","monitored");
x.t("components","libraries");
x.t("components","gui");
x.t("components","include");
x.t("components","including");
x.t("components","server");
x.t("limits","thresholds");
x.t("daylight","savings");
x.t("user","details");
x.t("user","network");
x.t("user","important");
x.t("user","configure");
x.t("user","defined");
x.t("user","system");
x.t("qos","profiles");
x.t("qos","parameters");
x.t("qos","profile");
x.t("container","qos");
x.t("ethernet","interfaces");
x.t("enabled","cisco");
x.t("enabled","recommended");
x.t("comprehensive","user-friendly");
x.t("comprehensive","policy");
x.t("platforms","separately");
x.t("later","installed");
x.t("later","libc");
x.t("later","nov");
x.t("generating","snmp");
x.t("highly","flexible");
x.t("interface","above");
x.t("support","solaris");
x.t("support","compatible");
x.t("support","extended");
x.t("support","64-bit");
x.t("kernel","patch");
x.t("kernel","panic");
x.t("use/activate","cisco\u2019s");
x.t("administrator","user");
x.t("administrator","configure");
x.t("state","administrator");
x.t("state","examined");
x.t("state","ppt");
x.t("integral","part");
x.t("introduction","cisco");
x.t("introduction","system");
x.t("ipcf","pcef");
x.t("ipcf","nodes");
x.t("ipcf","ssc");
x.t("libc","patch");
x.t("time","target");
x.t("time","(dst)");
x.t("time","interval");
x.t("time","help");
x.t("calls","solaris");
x.t("packages","required");
x.t("external","software");
x.t("examined","maximum");
x.t("subscriber","service");
x.t("browser","requires");
x.t("browser","component");
x.t("ppt_install_dir","/3rdparty/psmon/psmon.conf");
x.t("ppt_install_dir","/scripts/configsnmptarget.sh");
x.t("whenever","ppt");
x.t("gate","enforcement");
x.t("listed","platforms");
x.t("listed","configurations");
x.t("requirement","client");
x.t("relay","requests");
x.t("checks","notification");
x.t("microsystems","netra");
x.t("servers","running");
x.t("details","access");
x.t("details","stores");
x.t("access","ppt");
x.t("designed","facilitate");
x.t("designed","used");
x.t("client-server","application");
x.t("configurations","services");
x.t("timezone","patch");
x.t("savings","time");
x.t("license","required");
x.t("policies","administrator");
x.t("policies","profile");
x.t("policies","user-defined");
x.t("reside","ssc");
x.t("profiles","qos");
x.t("places","ppt");
x.t("146gb","sas");
x.t("proper","operation");
x.t("restarts","running");
x.t("file","five");
x.t("file","every");
x.t("file","components");
x.t("file","located");
x.t("/3rdparty/psmon/psmon.conf","notification");
x.t("cisco","mitg");
x.t("cisco","ppt");
x.t("cisco","ucs");
x.t("cisco","systems");
x.t("cisco","policy");
x.t("e-mail","sms");
x.t("actions","policies");
x.t("actions","subscribers");
x.t("solaris","installed");
x.t("solaris","kernel");
x.t("solaris","recommended");
x.t("solaris","linux");
x.t("ghz","core");
x.t("group","specified");
x.t("during","installation");
x.t("monitored","time");
x.t("web-based","client-server");
x.t("network","operator");
x.t("sun","microsystems");
x.t("sun","solaris");
x.t("sun","solaris/sparc");
x.t("sun","server");
x.t("113225-07","later");
x.t("overview","chapter");
x.t("overview","policy");
x.t("features","cisco");
x.t("traffic","types");
x.t("configuring","qos");
x.t("configuring","pcc");
x.t("configuring","notification");
x.t("configuring","data");
x.t("recommended","browsers");
x.t("recommended","patch");
x.t("sure","kernel");
x.t("controller","(ssc)");
x.t("requirements","listed");
x.t("requirements","ppt");
x.t("requirements","licenses");
x.t("requirements","section");
x.t("ppt","components");
x.t("ppt","designed");
x.t("ppt","solaris");
x.t("ppt","ppt");
x.t("ppt","component");
x.t("ppt","software");
x.t("ppt","architecture");
x.t("ppt","include");
x.t("ppt","application");
x.t("ppt","users");
x.t("ppt","server");
x.t("ram","146gb");
x.t("ram","300");
x.t("specified","during");
x.t("requires","javascript");
x.t("daemon","process");
x.t("wizard-based","case");
x.t("libraries","required");
x.t("libraries","containing");
x.t("operation","ppt");
x.t("psmon","periodically");
x.t("psmon","configuration");
x.t("psmon","script");
x.t("psmon","snmp");
x.t("enables","network");
x.t("gateway","responsible");
x.t("3.5","above");
x.t("part","cisco\u2019s");
x.t("apn","rules/rulebases");
x.t("processors","16gb");
x.t("processors","32gb");
x.t("rhel","v5.5");
x.t("custom","image");
x.t("component","required");
x.t("component","started/stopped/restarted");
x.t("component","important");
x.t("provides","user");
x.t("provides","comprehensive");
x.t("provides","overview");
x.t("prominent","features");
x.t("parameters","used");
x.t("16gb","ram");
x.t("compatible","cisco");
x.t("he/she","specify");
x.t("profile","modeling");
x.t("profile","generic");
x.t("generic","container");
x.t("ultrasparc","processors");
x.t("sends","traps");
x.t("tel","408-526-4000");
x.t("pcef","performs");
x.t("pcef","typically");
x.t("examines","state");
x.t("started/stopped/restarted","sends");
x.t("web","server");
x.t("targets","time");
x.t("targets","configured");
x.t("local","library");
x.t("300","sas");
x.t("accessed","different");
x.t("target","file");
x.t("target","he/she");
x.t("target","configuration");
x.t("flow","detection");
x.t("postgresql","database");
x.t("postgresql","policy");
x.t("solution","designed");
x.t("allowing","creation");
x.t("united","states");
x.t("licenses","ppt");
x.t("licenses","specific");
x.t("separately","sun");
x.t("configured","using");
x.t("hard","disk");
x.t("disk","drives");
x.t("install","applications");
x.t("thresholds","facilitates");
x.t("minimum","system");
x.t("control","function");
x.t("control","charging");
x.t("control","enforcement");
x.t("user-friendly","interface");
x.t("1.2","ghz");
x.t("c210m2","server");
x.t("side","internet");
x.t("side","browser");
x.t("side","include");
x.t("gui","client");
x.t("number","retries");
x.t("minutes","therefore");
x.t("minutes","effect");
x.t("function","(ipcf)");
x.t("function","(pcef)");
x.t("function","monitor");
x.t("(ssc)","chapter");
x.t("design","experience");
x.t("design","policies");
x.t("design","configuration");
x.t("pcc","policies");
x.t("cluster","dated");
x.t("maximum","number");
x.t("maximum","snmp");
x.t("chapter","describes");
x.t("chapter","provides");
x.t("(ipcf)","asr5000");
x.t("enforcing","policy");
x.t("templates","e-mail");
x.t("user-defined","conditions");
x.t("different","places");
x.t("different","componets");
x.t("software","installed");
x.t("software","packages");
x.t("software","group");
x.t("software","compatibility");
x.t("software","applications");
x.t("quad","gigabit");
x.t("gigabit","ethernet");
x.t("may","result");
x.t("restarting","component");
x.t("whether","receive");
x.t("receive","snmp");
x.t("(dst)","support");
x.t("detailed","software");
x.t("requests","received");
x.t("stores","ppt");
x.t("stores","information");
x.t("types","facilitates");
x.t("types","rules/rulebases");
x.t("section","identifies");
x.t("pertaining","following");
x.t("changes","made");
x.t("v5.5","cisco");
x.t("v5.5","custom");
x.t("v5.5","detailed");
x.t("v5.5","application");
x.t("important","components");
x.t("important","cisco");
x.t("important","psmon");
x.t("important","notification");
x.t("/scripts/configsnmptarget.sh","administrator");
x.t("whole","operator");
x.t("notification","target");
x.t("notification","templates");
x.t("notification","server");
x.t("end","user");
x.t("x5675","processors");
x.t("client","components");
x.t("client","side");
x.t("client","(s)");
x.t("client","platform");
x.t("client","server");
x.t("located","ppt_install_dir");
x.t("located","gateway");
x.t("designing","highly");
x.t("identifies","minimum");
x.t("machines","hardware");
x.t("137137-09","may");
x.t("137137-09","linux");
x.t("intel","xeon");
x.t("extended","daylight");
x.t("operating","system");
x.t("option","installs");
x.t("newer","stable");
x.t("comprises","two");
x.t("database","centralized");
x.t("database","psmon");
x.t("database","data");
x.t("logs","traffic");
x.t("ensure","timezone");
x.t("ensure","following");
x.t("architecture","introduction");
x.t("architecture","cisco\u2019s");
x.t("architecture","server");
x.t("javascript","cookies");
x.t("made","snmp");
x.t("408-526-4000","fax");
x.t("configuration","interfaces");
x.t("configuration","file");
x.t("configuration","pcef");
x.t("include","internet");
x.t("include","browser");
x.t("include","psmon");
x.t("include","facilitates");
x.t("include","apache");
x.t("instances","whenever");
x.t("facilitates","building");
x.t("facilitates","configuring");
x.t("facilitates","designing");
x.t("usage","limits");
x.t("running","version");
x.t("running","state");
x.t("running","cisco");
x.t("core","ultrasparc");
x.t("interval","state");
x.t("specific","license");
x.t("specific","policy");
x.t("netra","t5220");
x.t("64-bit","software");
x.t("installs","libraries");
x.t("xeon","x5675");
x.t("32gb","ddr3");
x.t("compatibility","information");
x.t("charging","related");
x.t("charging","(pcc)");
x.t("sms","sent");
x.t("subscribers","facilitates");
x.t("ucs","c210m2");
x.t("ucs","running");
x.t("browsers","include");
x.t("firefox","3.5");
x.t("process","ppt");
x.t("services","system");
x.t("linux","machines");
x.t("linux","server");
x.t("(s)","ppt");
x.t("runs","daemon");
x.t("systems","tel");
x.t("help","wizard-based");
x.t("platform","requirement");
x.t("platform","cisco");
x.t("platform","sun");
x.t("major","components");
x.t("nodes","audit");
x.t("nodes","ssc");
x.t("script","responsible");
x.t("script","ppt_install_dir");
x.t("script","runs");
x.t("tool","overview");
x.t("tool","ppt");
x.t("tool","stores");
x.t("tool","comprises");
x.t("tool","(ppt)");
x.t("facilitate","network");
x.t("enforcement","function");
x.t("enforcement","data");
x.t("data","related");
x.t("data","accessed");
x.t("data","flow");
x.t("data","plans");
x.t("data","flows");
x.t("configure","psmon");
x.t("configure","maximum");
x.t("configure","usage");
x.t("dated","july");
x.t("information","refer");
x.t("information","pertaining");
x.t("provisioning","components");
x.t("provisioning","tool");
x.t("provisioning","server");
x.t("(pcef)","used");
x.t("received","ipcf");
x.t("received","client");
x.t("detection","gate");
x.t("flexible","easily");
x.t("sas","hard");
x.t("result","kernel");
x.t("stable","patch");
x.t("image","contains");
x.t("defined","conditions");
x.t("fax","408-527-0883");
x.t("policy","control");
x.t("policy","design");
x.t("policy","configuration");
x.t("policy","charging");
x.t("policy","provisioning");
x.t("policy","management");
x.t("application","user");
x.t("application","provides");
x.t("application","note");
x.t("case","design");
x.t("componets","policy");
x.t("monitor","server");
x.t("(ppt)","integral");
x.t("(ppt)","web-based");
x.t("decisions","received");
x.t("above","listed");
x.t("above","licenses");
x.t("above","mozilla");
x.t("beyond","137137-09");
x.t("explorer","above");
x.t("topics","introduction");
x.t("centralizing","whole");
x.t("users","details");
x.t("users","install");
x.t("users","based");
x.t("note","client");
x.t("two","major");
x.t("retries","restarting");
x.t("snmp","targets");
x.t("snmp","target");
x.t("snmp","traps");
x.t("snmp","v1/v2");
x.t("typically","located");
x.t("easily","expandable");
x.t("cases","facilitates");
x.t("based","united");
x.t("applications","servers");
x.t("applications","users");
x.t("audit","logs");
x.t("patch","113225-07");
x.t("patch","cluster");
x.t("patch","137137-09");
x.t("patch","newer");
x.t("patch","beyond");
x.t("patch","12874-33");
x.t("mozilla","firefox");
x.t("cisco\u2019s","policy");
x.t("used","relay");
x.t("used","different");
x.t("used","policy");
x.t("used","conjunction");
x.t("service","controller");
x.t("service","data");
x.t("following","patches");
x.t("following","script");
x.t("following","topics");
x.t("following","elements");
x.t("system","support");
x.t("system","calls");
x.t("system","requirements");
x.t("system","option");
x.t("management","ppt");
x.t("manageable","cases");
x.t("12874-33","later");
x.t("elements","ipcf");
x.t("conjunction","intelligent");
x.t("containing","data");
x.t("using","end");
x.t("using","following");
x.t("installation","operating");
x.t("apache","apache");
x.t("apache","server");
x.t("traps","events");
x.t("traps","important");
x.t("traps","including");
x.t("v1/v2","traps");
x.t("(pcc)","solution");
x.t("asr5000","subscriber");
x.t("panic","executing/invoking");
x.t("operator","comprehensive");
x.t("operator","allowing");
x.t("operator","design");
x.t("operator","specific");
x.t("rules/rulebases","apns");
x.t("rules/rulebases","traffic");
x.t("executing/invoking","system");
x.t("therefore","changes");
x.t("ssc","nodes");
x.t("ssc","data");
x.t("ssc","centralizing");
x.t("solaris/sparc","running");
x.t("drives","10,000");
x.t("drives","quad");
x.t("including","instances");
x.t("including","apache");
x.t("effect","client");
x.t("plans","user");
x.t("plans","reside");
x.t("sent","subscribers");
x.t("conditions","actions");
x.t("intelligent","policy");
x.t("flows","prominent");
x.t("server","hardware");
x.t("server","components");
x.t("server","checks");
x.t("server","ppt");
x.t("server","psmon");
x.t("server","postgresql");
x.t("server","1.2");
x.t("server","side");
x.t("server","function");
x.t("server","intel");
x.t("server","database");
x.t("server","script");
x.t("server","used");
x.t("nov","2008");
x.t("rpm","quad");
x.t("contains","software");
x.t("specify","whether");
}
